Diff swoole-4.4.19 with a swoole-4.5.9

/usr/portage/dev-php/swoole/swoole-4.5.9.ebuild 2021-05-17 18:09:00.000000000 +0300
7 7
PHP_EXT_INI="yes"
8 8
PHP_EXT_ZENDEXT="no"
9 9
PHP_EXT_SAPIS="cli"
10
PHP_EXT_NEEDED_USE="cli,sockets?"
10 11
DOCS=( README.md )
11 12

  
12
USE_PHP="php7-1 php7-2 php7-3 php7-4"
13
USE_PHP="php7-2 php7-3 php7-4 php8-0"
13 14

  
14 15
inherit php-ext-pecl-r3
15 16

  
......
24 25

  
25 26
DEPEND="
26 27
	app-arch/brotli:0=
27
	dev-libs/libaio
28
	dev-libs/boost:0=
29 28
	dev-libs/libpcre
30 29
	sys-libs/zlib:0=
31
	http2? ( net-libs/nghttp2:0= )
32 30
	ssl? (
33 31
		dev-libs/openssl:0=
34 32
	)
35
	php_targets_php7-1? ( dev-lang/php:7.1[cli,sockets?] )
36
	php_targets_php7-2? ( dev-lang/php:7.2[cli,sockets?] )
37
	php_targets_php7-3? ( dev-lang/php:7.3[cli,sockets?] )
38
	php_targets_php7-4? ( dev-lang/php:7.4[cli,sockets?] )
39 33
	mysql? (
40
		php_targets_php7-1? ( dev-lang/php:7.1[mysql,mysqli(+)] )
41 34
		php_targets_php7-2? ( dev-lang/php:7.2[mysql,mysqli(+)] )
42 35
		php_targets_php7-3? ( dev-lang/php:7.3[mysql,mysqli(+)] )
43 36
		php_targets_php7-4? ( dev-lang/php:7.4[mysql,mysqli(+)] )
37
		php_targets_php8-0? ( dev-lang/php:8.0[mysql,mysqli(+)] )
44 38
	)
45 39
"
46 40

  
Thank you!